Bug 682268 - config editing pages should provide a Reset button
config editing pages should provide a Reset button
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 11:22 EST by Ian Springer
Modified: 2015-02-01 18:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-03-04 11:22:11 EST
The following pages should provide Reset buttons:

- resource config 
- group config
- resource conn settings
- group conn settings

Also, the buttons should be at the bottom of the view, rather the top, for consistency with the rest of the GUI.
Comment 1 Charles Crouch 2011-09-30 13:48:06 EDT
FutureFeature Improvement

Note You need to log in before you can comment on or make changes to this bug.